		.text-burgandy{color:#861f41;}
		.map-icon{font-size:40px;color:#861f41;}
		.mb-5{margin-bottom:5px;}
		.btn-map{border:1px solid #861f41;color: #861f41;background: #fff;padding: 5px 10px;border-radius: 50px;margin-top: 5px;}
		.map-hidden{display:none;}
		.btn-map:hover{color:#fff;background: #861f41;}
		.mt-5{margin-top:15px;}
		.mt-11{margin-top:11%;}
